body {
	font: 14px/24px Arial, Helvetica, sans-serif;
	color: #0f0f0f;
	background: #fff;
}
/* Standard Styles Starts */
a { color: #002B49; }
a:hover,
a:focus {
	color: #002B49;
	text-decoration: none;
}
a:focus { outline: none; }
/* Heading Styles Starts */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 { font-size: 45px; }
h2 { font-size: 42px; }
h3 { font-size: 36px; }
h4 { font-size: 24px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
.main-heading1 {
	color: #323232;
}
.main-heading2 {
	padding-bottom: 15px;
	position: relative;
	color: #002B49;
}
.main-heading2:after {
	content: "";
	position: absolute;
	width: 170px;
	height: 2px;
	left: 0;
	bottom: 0;
	background-color: #002B49;
}
.lite {
	font-weight: 300;
}
.side-heading1 {
	margin-top: 50px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	color: #002B49;
	border-bottom: 1px solid #002B49;
}
/* Form & Buttons Styles Starts */
.btn{
	padding: 10px 35px;
	border-radius: 0px;
}
.btn-main,
.btn-main:hover,
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	background-color: #fff;
}
.btn-main {
	color: #4db1e2;
}
.btn-main:hover,
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	color: #0186d5;
}
.btn-secondary {
	background-color: #002B49;
	font-weight: bold;
	font-size: 16px;
}
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.btn-black,
.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active {
	color: #fff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
	background-color: #0487bd;
}
.btn-black {
	background-color: #262626;
}
.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active {
	background-color: #0f0f0f;
}
.btn-transparent {
	color: #fff;
	background: none;
	border: 1px solid #fff;
}
.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active,
.btn-transparent.active {
	color: #002B49;
	background-color: #fff;
}
.btn-transparent.inverse {
	color: #777;
	border-color: #bdbdbd;
}
.btn-transparent.inverse:hover,
.btn-transparent.inverse:focus,
.btn-transparent.inverse:active,
.btn-transparent.inverse.active {
	color: #fff;
	border-color: #002B49;
	background-color: #002B49;
}
/* Header Styles Starts */
.main-header {
	background-color: #fff;
}
/* Top Bar Styles Starts */
.top-bar { background:#D8D8D8; color:#333333; text-align:center; font-size:11px; line-height:normal; padding:14px 0px 14px 0px; margin:0px; font-weight:600}
/* Navbar Styles Starts */
#nav {
	margin-bottom: 0;
	background: none;
}
	#nav .navbar-brand {
		padding: 0px;
		color: #002B49;
		font-size: 30px;
		font-weight: 500;
		height: auto;
		line-height: normal;
	}
		#nav .navbar-brand .fa {
			margin-right: 10px;
			font-size: 42px;
			vertical-align: middle;
		}
	#nav.navbar {
		min-height: 81px;
		border-bottom: 1px solid #D8D8D8;
	}
		#nav.navbar-default .navbar-nav > li > a {
			font-size: 13px;
			font-weight: 800;
			color: #313131;
			line-height: normal;
			line-height: 81px;
		}
		#nav.navbar-default .navbar-nav > li:last-of-type > a {
			padding-right: 0;
		}
		#nav .navbar-nav > li.active > a,
		#nav.navbar-default .navbar-nav > .open > a,
		#nav.navbar-default .navbar-nav > .open > a:hover,
		#nav.navbar-default .navbar-nav > .open > a:focus,
		#nav .dropdown-menu > .active > a,
		#nav .dropdown-menu > .active > a:hover,
		#nav .dropdown-menu > .active > a:focus {
			background: none;
		}
		#nav .navbar-nav > li:hover > a,
		#nav .navbar-nav > li.active > a,
		#nav .navbar-nav > li > a:hover,
		#nav .navbar-nav > li > a:focus {
			color: #002B49;
		}
		.navbar-nav li a.tel{color:#064B79 !important; font-size:15px !important; line-height:normal}
			#nav .dropdown-menu {
				background-color: #002B49;
				padding: 10px 0;
				left: 0;
				border: none;
				text-transform: capitalize;
			}
				#nav .dropdown-menu > li > a {
					color: #fff;
				}
				#nav .dropdown-menu > li > a:hover,
				#nav .dropdown-menu > li > a:focus {
					background-color: #0376a6;
				}
				#nav .dropdown-menu > .active > a,
				#nav .dropdown-menu > .active > a:hover,
				#nav .dropdown-menu > .active > a:focus {
					background-color: #006088;
				}
		#nav .navbar-toggle {
			margin-top: 30px;
			margin-bottom: 0;
			padding: 0;
		}
		#nav .navbar-toggle:hover,
		#nav .navbar-toggle:focus {
			background: none;
		}
		#nav .navbar-toggle:hover .icon-bar,
		#nav .navbar-toggle:focus .icon-bar {
			background-color: #002B49;
		}
/* Main Container Styles Starts */
.main-container {
	margin-top: 60px;
	margin-bottom: 60px;
}
/* Copyright Styles Starts */
.copyright {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;
	border-top: 1px solid #D8D8D8;
	background-color: #FFFFFF;
}
	.copyright,
	.copyright a {
		color: #8d8d8d;
	}
	.copyright span,
	.copyright a:hover {
		color: #4db1e2;
	}
	.copyright p,
	.copyright ul {
		margin-bottom: 0;
	}
		.copyright li {
			padding-left: 10px;
			padding-right: 10px;
		}
		.copyright li:last-of-type {
			padding-right: 0;
		}
/* NEW STYLES */
body, a, li, div, button {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
/* Banner */
.banner{
	height: 500px;
	background-size: cover;
	background-position: center;
}
.banner h1{
	color: white;
	font-weight: bold;
}
.banner p{
	color: white;
	font-size: 18px;
	line-height: 1.3;
	margin: 40px 0px;
}
.navbar-default {
    border: none;
}
.vcenter {
	display: flex;
    align-items: center;
}
.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
		padding: 0px 12px;
}
.navbar-brand img{
	float: left;
}
.navbar-brand h4 {
    float: left;
    line-height: 81px;
    padding: 0px;
    margin: 0px 0px 0px 20px;
    font-weight: bold;
}
.benefits{
	padding: 80px 0px;
	background-image: url(../images/bk.png);
	background-size: cover;
	background-position: top;
}
.benefits div{
	padding: 0px 40px;
}
.benefits h3{
	font-weight: bold;
	margin-bottom: 40px;
}
.benefits p{
	font-size: 18px;
	margin-bottom: 40px;
}
.contact {
		padding: 80px 0px;
}
.contact div{
		padding: 0px 40px;
}
.contact p, .contact a{
		font-size: 16px;
}
.contact i{
		font-size: 14px !important;
}
.contact .apps img{
		max-height: 45px;
		padding: 5px;
}
.contact h5{
	font-weight: bold;
}
.tos{
	margin: 60px auto;
}
.tos p{
	font-size: 14px !important;
}
.tos h1, .tos h2, .tos h3, .tos h4 {
	font-weight: bold;
	margin: 30px 0px 15px 0px;
}

@media screen and (max-width: 991px) {
	.contact .apps img {
	    max-height: 45px;
	    padding: 5px;
	}
}
@media screen and (max-width: 768px) {
	.contact .apps img {
	    max-height: 55px;
	}
}
@media screen and (max-width: 425px) {
	.contact .apps img {
	    max-height: 70px;
	    padding: 5px;
	    margin-top: 12px;
	}
}
@media screen and (max-width: 320px) {
	.contact .apps img {
	    max-width: 128px;
	    max-height: none;
	    padding: 5px;
	}
}
